Useless SharePoint Designer error message

I have had this before, but forgot the fix, so I am posting it here so that I remember it!

I got the error from SharePoint designer this morning…

The version of Microsoft SharePoint Foundation running on the server is more recent than the version SharePoint Designer you are using. You need a more recent version of SharePoint Designer.

t2cereif



Obviously I have the latest version of SPD and it was talking rubbish. What is the real problem?

Turns out that it is SPD not being very informative when it can’t logon to Office365 and so the fix is simple…switch accounts.

lv1uyxnh

blog comments powered by Disqus

SharePoint on Windows Phone

AgilisPoint a free App for your Windows Phone